:local .round_btn{
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: #959595;
  color: #fff;
  font-weight: bold;
  flex:none;
  display: flex;
  justify-content: center;
  align-items:center;
  text-decoration: none;
  font-size: 19px;

  &.active{
    background-color: #595959;
  }

}
:local .round_btn_active{
  background-color: #595959;

  &.active{
    background-color: #959595;
  }
}